/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

/* ----------- Gallery style -------------*/

.ngg-galleryoverview {
	overflow: hidden;
	margin-top: 10px;
	width: 100%;
	clear:both;
	display:block !important;
}

.ngg-galleryoverview .desc {
/* required for description */
   margin:0px 10px 10px 0px;
   padding:5px;
}

.ngg-gallery-thumbnail-box {
	float: left;
        width:178px;
        margin-right:0;
}

.ngg-gallery-thumbnail {
	float: left;
	margin-right: 0px!important;
	text-align: center;
}

.ngg-gallery-thumbnail a {
        margin: 0 !important;
}

.ngg-gallery-thumbnail img {
	background-color:#A9A9A9;
	border: none!important;
	display: block;
	margin: 0!important;
	padding: 4px 4px 4px 4px!important;
	position:relative;
}

.ngg-gallery-thumbnail img:hover {
	background-color: #014089;
}

.ngg-gallery-thumbnail span {
	/* Images description */
	font-size:90%;
	padding-left:5px;
	display:block;
}

.ngg-clear {
	clear: both;
}
